登录  免费注册
当前位置:首页 > 漏洞详细信息

通达OA办公系统最新版存储型跨站脚本漏洞

 关注(0)  
CNVD-ID CNVD-2016-10930
公开日期 2016-12-23
危害级别 中 (AV:N/AC:L/Au:S/C:P/I:P/A:P)
影响产品 北京通达信科科技有限公司 通达OA办公系统2015
漏洞描述 通达OA办公系统2015(office anywhere 2015)是一款国产办公软件。

通达OA网络智能办公系统Offer Anywhere 2015 的编辑器存在存储型跨站脚本漏洞。远程攻击者可利用该漏洞注入任意Web脚本或HTML。
漏洞类型 通用型漏洞
参考链接
漏洞解决方案 厂商尚未提供漏洞修补方案,请关注厂商主页及时更新:
http://www.tongda2000.com/
厂商补丁 通达OA办公系统最新版存储型跨站脚本漏洞
验证信息 已验证
报送时间 2016-11-08
收录时间 2016-11-11
更新时间 2016-11-14
漏洞附件 通达OfferAnywhere-2015OA存储型XSS漏洞.docx
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论